@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,900,300);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700,900,500,100);


*{
  -webkit-backface-visibility:hidden;
     -moz-backface-visibility:hidden;
      -ms-backface-visibility:hidden;
       -o-backface-visibility:hidden;
          backface-visibility:hidden;
}


body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}

a {color:#a1a1a1;
text-decoration:none;
	-moz-transition: color .50s ease, margin .35s ease;
	-webkit-transition: color .50s ease, margin .35s ease;
	-o-transition: color .50s ease, margin .35s ease;
	-ms-transition: color .50s ease, margin .35s ease;
	transition: color .50s ease, margin .35s ease;}
a:hover {color:#f04e30;}

html,body {
	/*overflow-x:hidden;*/
	margin:0px;
	padding:0px;
	border: 0px;
	height: 100%;
	/*background-image:url('images/Bkg_Gradient.jpg');
	background-position:left top;
	background-repeat:repeat-x;
	background-attachment:fixed;*/
	background-color:#fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	font-family: 'Roboto', 'Source Sans Pro', Arial, sans-serif;
   letter-spacing: -1px;
   font-size: 24px;
	color:#a1a1a1;
	font-weight:300;
}
.FullWidth 
{
	width: 100%;
	margin:0px;
	padding:0px;
}
.CenterWidth
{
	width:100%;
	max-width: 1200px;
	margin: 0px auto;
	padding:0px;
	border: 0px;
   overflow:hidden;
   	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	/*overflow-x:hidden;*/
}
.MenuBAR
{   
	width:100%;
	letter-spacing:0px;
	/*height:140px;*/
}
.MenuBAR.clone {
    position: fixed;
    height: 40px;
	text-align: center;
	margin:0 auto;
	padding:0px;
    top: 0;
    left: 0;
    right: 0;
    background: #767676;
	background: linear-gradient(to bottom, #565656,#767676 100%);
    transform: translateY(-100%);
    transition: 0.5s transform;
	/*border-bottom: 1px solid rgba(255, 80, 50, 1);*/
	/*display: inline-block;*/
	z-index:999;

}
.MenuBAR.clone .MenuURLogo{
display:none;
}
.MenuBAR.clone .SmallURLogopadding {
	margin: -6px 0px 0px 20px;
	float:right;
	}
.MenuBAR.clone .SmallURLogo {
	padding:0px;
	background-image:url('images/HeaderURlogosmallgrey.png');
    background-size: 221px 30px;
	background-position: center top;
    background-repeat:no-repeat;
	width:221px;
	height:30px;
	}
body.down .MenuBAR.clone {
    transform: translateY(0);
}
.MenuBAR.clone .MenuText {
	float:none;
	/*padding-top:10px;*/
	padding:11px 0px 0px 0px;
	font-weight:400;
	/*font-family: 'Open Sans', Arial, sans-serif;*/
    font-size: 14px;
	color:#cdcccc;

}
.MenuBAR.clone .MenuText a{
	color:#fff;
	text-transform:capitalize;
    text-decoration:none;
	-moz-transition: color .50s ease, margin .35s ease;
	-webkit-transition: color .50s ease, margin .35s ease;
	-o-transition: color .50s ease, margin .35s ease;
	-ms-transition: color .50s ease, margin .35s ease;
	transition: color .50s ease, margin .35s ease;
}
.MenuBAR.clone .MenuIND{position: relative;display: inline-block;}

.MenuBAR.clone .MenuIND a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  bottom: 0;
  left: 0;
  background-color: #fff;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
.MenuBAR.clone .MenuIND a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}







.MenuURLogo
{   /*background-image:url('images/HeaderURlogo.png');
    background-size: 498px 140px;
	background-position: center top;
    background-repeat:no-repeat;
	width:498px;
	height:140px;*/
	float:right;
	width:100%;
	max-width:498px;
}
.MenuURLogo img
{
	width:100%;
	height:auto;
}
.MenuText
{
	float:left;
	padding-top:70px;
	font-weight:300;
	/*font-family: 'Open Sans', Arial, sans-serif;*/
    font-size: 20px;
	color:#cdcccc;
	display: inline-block;
}
.MenuText a {
	color:#a1a1a1; 
    text-decoration:none;
	-moz-transition: color .50s ease, margin .35s ease;
	-webkit-transition: color .50s ease, margin .35s ease;
	-o-transition: color .50s ease, margin .35s ease;
	-ms-transition: color .50s ease, margin .35s ease;
	transition: color .50s ease, margin .35s ease;
}
.MenuText a:hover {color:#f04e30;}

.MenuIND{position: relative;display: inline-block;}

.MenuIND a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  bottom: 0;
  left: 0;
  right:0;
  background-color: #f04e30;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
.MenuIND a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}





#MainMenuMOBILE {
	z-index:999;
	display:none;
	width:100%;
			float:left;
			cursor:pointer;
			/*margin-bottom:10px;*/
			/*position: relative;*/
			clear:both;	
			z-index:10;	
		/*	padding-bottom:20px;             */
			}

#MainMenuMOBILE h3 + div {
	z-index:999;
	position:absolute;
	width:100%;
  height: 0px;
 padding: 0px;
  overflow: hidden;
  display: block !important;

  -webkit-transform: translateZ(0);
  -webkit-transition: all .15s;
	-moz-transition: all .15s;
	-o-transition: all .15s;
	-ms-transition:all .15s;
	transition: all .15s;
}
#MainMenuMOBILE .content {
	
	z-index:999;
  padding: 20px 20px 20px 30px;
  /* background-color:rgba(255,80,50,.85);*/     /*  good*/
  background: linear-gradient(to bottom,  rgba(255,80,50,.8) 0%,rgba(255,80,50,1) 100%);
  color:#fff;
  text-decoration: none;
/* font-family: 'Open Sans', Arial, sans-serif;*/
			font-weight:400;
	        font-size:28px;
			line-height:1.3;
		/*	border-bottom:1px solid #fff;                             *//*   good*/
			text-decoration:none;
			/*background-image:url('images/BkgRepeat5.jpg');        */
background-repeat:repeat;	
 text-shadow: 2px 0px 5px rgba(0,0,0, 0.3);
}
#MainMenuMOBILE .content a {
	color:#fff;
	text-decoration:none;
	}
	
.MOBILEmenutree {
	display: block;
	float:left;
    content: "";
	padding: 10px 10px 0px 0px;
    width: 30px;
    height: 25px;
   /* background: url('images/PVF_MenuSpacerTREE.png') no-repeat;       */
	background-position:center;
	background-size: 19px 25px;
	}


#MainMenuMOBILE .content h9 {
	font-size:12px;
	color:rgba(255,255,255,.5);
}

#MainMenuMOBILE h3.open + div {
 /* height: auto;*/
 /* padding-bottom:10px;*/
  /*background: #000000;*/
}


#MainMenuMOBILE h3 {

	height: 35px;     /*----------------------HEIGHT of ACTUAL MOBILE BAR  minus padding  --------------------*/
/*	border-top:1px solid #fff;
	border-bottom:1px solid #fff;        */
	padding:10px;
  margin: 0;
  background: url('images/MobileMenuBKGright.png') no-repeat;
	        background-position:95% 50%;
	        background-size: 27px 30px;
			 background-color:rgba(255,80,50,1);
			 text-shadow: 2px 0px 5px rgba(0,150,0, 0.3);
  /*background-color: rgb(0,0,0);*/
  /*background-color:#3a0000;*/
  /*background-color:rgba(0,0,0,0.7);*/

  
}

#MainMenuMOBILE h3 a {
  display: block;
  padding: 0px 0px 0px 5%;
  margin: 0px;
color:#fff;
  text-decoration: none;
 /* font-family: 'PT Sans', 'Open Sans', 'OpenSansLocal', Arial, sans-serif;*/
			font-weight:400;
	        font-size:26px;
}
#MainMenuMOBILE h3:hover { /*background: rgb(0,255,0);*/ }
#MainMenuMOBILE h3.open  { /*background: rgb(255,0,0);*/ }
#MainMenuMOBILE h3.open a { /*background-position: 0px -25px;*/}
#MainMenuMOBILE h3 + div {  }

/* Pre hide sections with JavaScript on
--- */
#MainMenuMOBILE h3+div {
  display: none;
}
#MainMenuMOBILE .contentSub {
	padding: 10px 0px 5px 20px;
}
#MainMenuMOBILE a.white {
	color:#fff;
}










/*===================== end Header style ======================*/

	/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

		/* nav menu ul & select */
		.MainMenu {
			display:none;
		}
		
		.MenuBAR.clone
		{
			display:none;
		}
	
    /* #MainMenuMOBILE { display:block; width:100%; border-bottom:1px solid #000;}*/
	#MainMenuMOBILE { display:block;}

	/*    .MainMenu { height:0px !important;}    */
		

}









.TextRed {color:#f04e30;}
.TextGrey {color:#a3a3a3;}
.TextRedShadow {color:#f04e30;text-shadow: 1px 1px 0px rgba(255,255,255,1), 0px 0px 4px rgba(255,255,255,.7);font-weight:600;}
.TextRedBold {font-weight:600;color:#f04e30;}
.TextBold {font-weight:600;}
.HorzLine {width:100%; margin: 1% 0px 1% 0px; border-bottom:1px solid rgba(100,100,100,.3);}





.FullWidthHeader
{
	width: 100%;
	max-width:2000px;
	margin:0 auto;
	padding: 3% 0px 0px 0px;
	/*background: #bebebe;*/
	/*background-image:url('images/WidthHeaderBKG.png');
	background-position: center top;
    background-repeat:repeat-x;*/
/*	background: rgba(175, 175, 175, 0.8);                          */                  
	min-height:320px;
background: linear-gradient(to bottom,  rgba(255,170,70,0) 0%,rgba(255,170,70,.6) 100%);

overflow:hidden;
}
.FullWidthHeaderPurple
{
	width: 100%;
	max-width:2000px;
	margin:0 auto;
	padding: 3% 0px 0px 0px;
	/*background: #bebebe;*/
	/*background-image:url('images/WidthHeaderBKG.png');
	background-position: center top;
    background-repeat:repeat-x;*/
/*	background: rgba(175, 175, 175, 0.8);                          */                  
	min-height:320px;
background: linear-gradient(to bottom,  rgba(255,170,70,0) 0%,rgba(255,170,70,.8) 100%);
/*background: linear-gradient(to bottom,  rgba(255,0,0,0) 0%,rgba(180,0,100,.5) 100%);*/
overflow:hidden;
}
.FullWidthHeaderCAP
{
	width: 100%;
	max-width:2000px;
	margin:0 auto;
	padding: 0px 0px 0px 0px;                
background: linear-gradient(to bottom,  rgba(255,170,70,0) 0%,rgba(255,170,70,0) 50%,rgba(255,170,70,1) 100%);
/*background: linear-gradient(to bottom,  rgba(255,0,0,0) 0%,rgba(180,0,100,.5) 100%);*/
overflow:hidden;
}
.FullWidthHeaderCAPBlack
{
	width: 100%;
	max-width:2000px;
	margin:0 auto;
	padding: 0px 0px 0px 0px;                
background-color:#000;
overflow:hidden;
}




.FullWidthHeaderPurpleCONNECT
{
	width: 100%;
	max-width:2000px;
	margin:0 auto;
	padding: 57px 0px 0px 0px;
	/*height:293px;*/
	/*background: #bebebe;*/
	/*background-image:url('images/WidthHeaderBKG.png');
	background-position: center top;
    background-repeat:repeat-x;*/
/*	background: rgba(175, 175, 175, 0.8);                          */                  
	height:320px;
background: linear-gradient(to bottom,  rgba(255,170,70,0) 0%,rgba(255,170,70,.8) 100%);
/*background: linear-gradient(to bottom,  rgba(255,0,0,0) 0%,rgba(180,0,100,.5) 100%);*/
overflow:hidden;
}
.FullWidthHeaderPurpleCOMPADIBILITY
{
	width: 100%;
	max-width:2000px;
	margin:0 auto;
	padding: 57px 0px 0px 0px;                 
	height:120px;
overflow:hidden;
}
.FullWidthHeaderRealWorkOnly
{
	width: 100%;
	max-width:2000px;
	margin:0 auto;
	padding: 0px 0px 0px 0px;
    overflow:hidden;
	height:293px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	position:relative;
	/*background: linear-gradient(to bottom,  rgba(255,170,70,0) 0%,rgba(255,170,70,.6) 100%);*/
}
.FullWidthHeaderRealWorkOnlyBottom
{
	position:absolute;
	bottom:10px;
	letter-spacing: -1px;
    font-size: 68px;
	font-weight:600;
	color:#fff;
	text-shadow: 0px 1px 2px rgba(255,0,0,0.5), 1px 1px 0px rgba(100,0,0,0.5), 0px 0px 10px rgba(255,0,0,0.2);
}


.HeaderBlockTextV2
{
	width:100%;
/*	min-height:250px;*/
	/*padding: 1% 0px 1% 1%;*/
	padding: 1% 0px 8% 0px;
	font-weight:400;
/*	font-family: 'Open Sans', Arial, sans-serif;*/
	line-height:1.25;
    font-size: 24px;
	letter-spacing: -.5px;
	color:#fff;
	text-shadow: 0px 1px 2px rgba(100,0,0,0.5), 1px 1px 0px rgba(100,0,0,0.5), 0px 0px 10px rgba(100,0,0,0.2);
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	
	
	z-index:400;
	
}
.HeaderBlockTextV2 a
{
	color:#fff;
}
.HeaderBlockTextV2 a:hover
{
	color:#e7e7e7;
}
.HeaderBlockTextV2title
{
	/*font-weight:300;*/
	/*border-bottom:1px solid rgba(255, 255, 255, .65);*/
	width:100%;
	/*padding-top:64px;*/
	line-height:1.25;
    font-size: 30px;
	/*color:#fff;
	text-shadow: 2px 2px 0px rgba(240,80,50,1), 0px 3px 0px rgba(240,80,50,1), 3px 3px 10px rgba(0,0,0,1);*/
	/*letter-spacing: -1px;*/
	/*color:rgba(240,80,40,1);*/
	/*text-shadow:none;*/
	/*text-shadow: 0px 1px 2px rgba(100,0,0,0.3), 1px 1px 0px rgba(100,0,0,0.3), 0px 0px 10px rgba(100,0,0,0.3);*/
	/*text-shadow: 0px 1px 2px rgba(255,255,255,0.5), 1px 1px 0px rgba(255,255,255,0.5), 0px 0px 10px rgba(255,255,255,0.2);*/
	font-weight:400;
}
.HorzLine100
{
   width:100%;
   margin:5px 0px 5px 0px ;
   border-bottom:1px solid rgba(255, 255, 255, .65);
   /*margin-left:132px;*/
}
.HeaderBlockTextV2textonly
{
	/*font-weight:300;*/
	display:inline-block;
	vertical-align:top;
	width:88%;

	font-weight:400;
/*	font-family: 'Open Sans', Arial, sans-serif;*/
	line-height:1.25;
    font-size: 24px;
	letter-spacing: -.5px;
	color:#fff;
	text-shadow: 0px 1px 2px rgba(100,0,0,0.5), 1px 1px 0px rgba(100,0,0,0.5), 0px 0px 10px rgba(100,0,0,0.2);
}

.HeaderBlockTextV2titlehome
{
	/*font-weight:300;*/
	/*padding-top:84px;*/
/*	font-family: 'Open Sans', Arial, sans-serif;*/
	line-height:1;
    font-size: 34px;
	/*color:#fff;
	text-shadow: 2px 2px 0px rgba(240,80,50,1), 0px 3px 0px rgba(240,80,50,1), 3px 3px 10px rgba(0,0,0,1);*/
	
	color:#fff;
	/*text-shadow: 0px 1px 2px rgba(100,0,0,0.5), 1px 1px 0px rgba(100,0,0,0.5), 0px 0px 10px rgba(100,0,0,0.2);*/
	text-shadow: 0px 1px 2px rgba(100,0,0,0.3), 1px 1px 0px rgba(100,0,0,0.3), 0px 0px 10px rgba(100,0,0,0.3);
	font-weight:400;
}
.HeaderBlockTextV2logo
{
	display:inline-block;
	vertical-align:top;
	width:10%;
	/*width:120px;*/
	/*height:110px;*/
	padding:0px 1% 0px 0px;
	overflow:visible;
	/*float:left;*/
	z-index:300;
}
.HeaderBlockTextV2logo img
{
	width:100%;
	height:auto;
}
.HeaderBlockText1200
{
	width:100%;
	max-width: 1200px;
	float:left;
	padding: 20px 0px 20px 20px;
	font-weight:400;
/*	font-family: 'Open Sans', Arial, sans-serif;*/
	line-height:28px;

    font-size: 23px;
	color:#fff;
	-webkit-box-sizing:border-box; 
	-moz-box-sizing:border-box; 
	box-sizing:border-box;
	text-shadow: 0px 1px 2px rgba(0,0,0,0.5);
}
.HeaderBlockTextLinks
{
	font-weight:300;
/*	font-family: 'Open Sans', Arial, sans-serif;*/
	line-height:normal;

    font-size: 34px;
	color:#fff;
	text-shadow: 0px 1px 2px rgba(0,0,0,0.5);
}
.HeaderBlockTextLinks a 
{    
	color:#fff;
text-decoration:none;
-moz-transition: color .3s ease, margin .35s ease;
	-webkit-transition: color .3s ease, margin .35s ease;
	-o-transition: color .3s ease, margin .35s ease;
	-ms-transition: color .3s ease, margin .35s ease;
	transition: color .3s ease, margin .35s ease;
}
.HeaderBlockTextLinks a:hover {color:#cecece;}



.responsiveBKG {
	background-position: center top;
	background-repeat:no-repeat;
	background-size: 0px 0px;
	/*-webkit-background-size : cover;
-moz-background-size : cover;
-o-background-size : cover;
background-size : cover;*/

}

.responsiveBKGCAP {
	background-position: center top;
	background-repeat:no-repeat;
	background-size: 0px 0px;
	/*-webkit-background-size : cover;
-moz-background-size : cover;
-o-background-size : cover;
background-size : cover;*/

}

.ContentCAPresponsive {display:none;margin:0 auto;}
.ContentCAPresponsivetext {padding:3%;}
.ContentCAPresponsive img {width:100%;height:auto;}



#ParallaxBKG {
background-repeat:no-repeat;
margin:0 auto;
padding:0px;
overflow:hidden;
background-position: center -200px;


/*background-repeat:repeat-x;*/

/*-webkit-background-size : cover;
-moz-background-size : cover;
-o-background-size : cover;
background-size : cover;*/


/*min-width:1350px;*/
min-width:100%;
max-width:2000px;
/*background-size: auto 200%;*/
background-attachment: local;
/*background-color:#cecece;*/
}
#BKGCONNECT {
background-repeat:no-repeat;
height:700px;
margin:0 auto;
text-align:center;
padding:0px;
overflow:hidden;
background-position: center 50%;
background-size: 60% auto;
background-attachment: local;
}
#BKGCONNECT img {width:100%;height:auto;max-width:813px;padding:100px 0px 50px 0px;}


#ParallaxBKGCAP {
background-repeat:no-repeat;
margin:0 auto;
padding:0px;
overflow:hidden;
background-position: center -200px;
/*min-width:100%;*/
max-width:2000px;
-webkit-background-size : cover;
-moz-background-size : cover;
-o-background-size : cover;
background-size : cover;

background-attachment: local;

	background-color:#976870;
}


#ParallaxBKGHOR {
background-repeat:no-repeat;
margin:0px;
padding:0px;
overflow:hidden;
background-position: 0 50%;
/*background-repeat:repeat-x;*/
/*-webkit-background-size : cover;
-moz-background-size : cover;
-o-background-size : cover;
background-size : cover;*/
max-width:2000px;
background-size: 2000px 600px;
background-attachment: local;
}








.SidebarIcons {
	float:right;
	height: 50px;
	/*width: 157px;*/
	}	
.SocialIcons-Twitter {
	background-image: url('images/V1_HeaderIcon_Twitter.jpg');
	background-repeat:no-repeat;
	background-size: 35px 70px;
	background-position: 0 0;
	height: 35px;
	width: 35px;
	padding:0px 5px 0px 0px;
	float:left;
	overflow:hidden;
	  -webkit-transition: background 0.5s;
          transition: background 0.5s;
}
.SocialIcons-Twitter:hover, .SocialIcons-Youtube:hover, .SocialIcons-Facebook:hover {
    background-position: 0 -35px;
}
.SocialIcons-Youtube {
	background-image: url('images/V1_HeaderIcon_Youtube.png');
	background-repeat:no-repeat;
	background-size: 77px 70px;
	background-position: 0 0;
	height: 35px;
	width: 77px; 
	padding:0px 0px 0px 0px; 
	float:left;
	overflow:hidden;
		  -webkit-transition: background 0.5s;
          transition: background 0.5s;
}
.SocialIcons-Facebook {
	background-image: url('images/V1_HeaderIcon_Facebook.png');
	background-repeat:no-repeat;
	background-size: 35px 70px;
	background-position: 0 0;
	height: 35px;
	width: 35px;  
	padding:0px 5px 0px 0px;
	float:left;
	overflow:hidden;
		  -webkit-transition: background 0.5s;
          transition: background 0.5s;
}


.ContentFullWidthPic
{
	/*padding: 40px 0px 40px 0px;*/
	/*font-family: 'Open Sans', Arial, sans-serif;*/

   line-height:1.3;
   font-size: 22px;
	color:#a1a1a1;
	font-weight:300;
}
.ContentFullWidthPic img
{
	width:100%;
	height:auto;
}







.ContentCentered
{
	margin:0 auto;
	text-align:center;
}
.Content50Percentlandingbox
{
	width:47%;
	margin:1% 1% 1% 1%;
    height:auto;
	padding: 0px;
	display:inline-block;
  position: relative;
 overflow: hidden;
text-align:left;
font-size:22px;
line-height:0;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -o-transition: all 300ms;
  -ms-transition: all 300ms;
  transition: all 300ms;
}
.ContentlandingtextBig
{
	line-height:1;
	/*border-left:10px solid #f04e30;*/
}


.Content50Percentlandingbox img
{
	width:100%;
	height:auto;
	opacity: 1;
  -webkit-transition: opacity 600ms;
  -moz-transition: opacity 600ms;
  -o-transition: opacity 600ms;
  -ms-transition: opacity 600ms;
  transition: opacity 600ms;
  
  -webkit-transform: rotate(0);
-moz-transform: rotate(0);
transform: rotate(0);
-webkit-backface-visibility: hidden;
}

.Content50Percentlandingover
{
  position: absolute;
  bottom: -1px;
  left: 0;
  right: 0;
  color: #fff;
  z-index: 100;
  text-align:center;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -o-transition: all 300ms;
  -ms-transition: all 300ms;
  transition: all 300ms;
}

.Content50Percentlandingovertext
{
	opacity: 0;
	-webkit-box-sizing:border-box; 
	-moz-box-sizing:border-box; 
	box-sizing:border-box;
	padding:3% 3% 4% 3%;
	width:100%;
	line-height:1;

    font-size: 22px;
	text-shadow: 0px 1px 2px rgba(0,0,0,0.5);
	background-color: rgba(255, 80, 50, .9);
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -o-transition: all 300ms;
  -ms-transition: all 300ms;
  transition: all 300ms;
  transform: translateY(40px);
  -webkit-transform: translateY(40px);
}
.Content50Percentlandingbox a
{
	text-decoration:none;
	color:#fff;
}
.Content50Percentlandingbox a:hover
{
		color:#fff;
}
.Content50Percentlandingbox:hover .Content50Percentlandingovertext 
{
  opacity: 1;
  transform: translateX(0px);
  -webkit-transform: translateX(0px);
}
.Content50Percentlandingbox:hover .img
{

}
.Content33Percentlandingbox
{
	width:30.5%;
	margin:1% 1% 1% 1%;
    height:auto;
	padding: 0px;
	display:inline-block;
  position: relative;
 overflow: hidden;
text-align:left;
line-height:0;
/*font-size:24px;*/
font-size:16px;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -o-transition: all 300ms;
  -ms-transition: all 300ms;
  transition: all 300ms;
  -webkit-backface-visibility: hidden;
  
}
.Content33Percentlandingbox img
{
	width:100%;
	height:auto;
	opacity: 1;
  -webkit-transition: opacity 600ms;
  -moz-transition: opacity 600ms;
  -o-transition: opacity 600ms;
  -ms-transition: opacity 600ms;
  transition: opacity 600ms;
  
  -webkit-transform: rotate(0);
-moz-transform: rotate(0);
transform: rotate(0);
-webkit-backface-visibility: hidden;


}

.Content33Percentlandingover
{
  position: absolute;
  bottom: -1px;
  left: 0;
  right: 0;
  color: #fff;
  z-index: 100;
  text-align:center;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -o-transition: all 300ms;
  -ms-transition: all 300ms;
  transition: all 300ms;
}

.Content33Percentlandingovertext
{
	opacity: 0;
	-webkit-box-sizing:border-box; 
	-moz-box-sizing:border-box; 
	box-sizing:border-box;
	padding:3% 3% 4% 3%;
	width:100%;

   /* font-size: 24px;*/
   	line-height:1;
	 font-size: 16px;
	text-shadow: 0px 1px 2px rgba(0,0,0,0.5);
	background-color: rgba(255, 80, 50, .9);
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -o-transition: all 300ms;
  -ms-transition: all 300ms;
  transition: all 300ms;
  transform: translateY(40px);
  -webkit-transform: translateY(40px);
}
.Content33Percentlandingbox a
{
	text-decoration:none;
	color:#fff;
}
.Content33Percentlandingbox a:hover
{
		color:#fff;
}
.Content33Percentlandingbox:hover .Content33Percentlandingovertext 
{
  opacity: 1;
  transform: translateX(0px);
  -webkit-transform: translateX(0px);
}
.Content33Percentlandingbox:hover img
{

}




.Content33PercentAbout
{
	width:30%;
	margin:1% 1% 4% 1%;
	padding: 0px;
	display:inline-block;
	text-align:left;
	vertical-align: top;
	/*font-size:24px;*/

	line-height:1.4;
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	min-height:200px;
	/*border-top:6px solid #f04e30;*/
}
.Content33PercentAbout img
{
	width:100%;
	height:auto;
}
.Content33PercentVert1
{
		vertical-align: top;
		width:1px;
		min-height:500px;
		margin-top:10px;
		display:inline-block;
    border-right: 1px solid rgba(190, 190, 190, 0.5);
}
.Content33PercentVert2
{
			vertical-align: top;
		min-height:500px;
		margin-top:10px;
			width:1px;
		display:none;
    border-right: 1px solid rgba(190, 190, 190, 0.5);
}
.Content33PercentAboutAnswer
{
	color:#f04e30;
	/*width:90%;*/
	/*padding-left:10%;*/
	font-weight:600;
		/*font-family: 'Raleway', 'Source Sans Pro', Arial, sans-serif;*/
		/*text-transform:uppercase;*/
	/*border-top:1px solid #767676;*/
	/*box-shadow: 0 0px 6px rgba(0, 0, 0, 0.2);*/

}





.ContentRealWorkINDHeader
{	
    padding: 0px 0px 2% 0px;
/*	font-family: 'Work Sans', sans-serif;*/

   font-size: 36px;
	color:#a1a1a1;
	font-weight:300;
}
.ContentRealWorkINDHeadersmall
{	
    padding: 0px 0px 2% 0px;
/*	font-family: 'Work Sans', sans-serif;*/

   font-size: 22px;
	color:#a1a1a1;
	font-weight:300;
}
.ContentRealWorkINDHeader a
{
	text-decoration: none;
    border-bottom: 1px solid rgba(190, 190, 190, 0.5);
		-moz-transition: color .50s ease, margin .35s ease;
	-webkit-transition: color .50s ease, margin .35s ease;
	-o-transition: color .50s ease, margin .35s ease;
	-ms-transition: color .50s ease, margin .35s ease;
	transition: color .50s ease, margin .35s ease;
}
.ContentRealWorkINDHeader a:hover
{
	text-decoration: none;
    border-bottom: 1px solid rgba(255, 80, 50, 0.5);
}

.ContentRealWorkINDContent
{
	width:100%;
	padding: 0px 0px 4% 0px;	
	min-height:600px;
}

.ContentRealWorkINDContent100thumbs
{
	width:100%;
	text-align:center;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;	
	min-height:60px;
}
.ContentRealWorkINDContent100thumbs img
{
	height:52px;
	width:auto;
	padding:3px;
}
.ContentRealMotionVideo
{
	cursor: pointer;
	margin:0 auto;
	width:80%;
	height:45%;
	/*width:100%;
	height:56.2%;*/
}


.ContentIMG100 img
{
	width:100%;
	height:auto;
}


.ContentCAP
{
	margin:0 auto;
		width:100%;
		/*height:600px;*/
		position:relative;
	-webkit-box-sizing:border-box; 
	-moz-box-sizing:border-box; 
	box-sizing:border-box;

} 
.ContentCAPVID
{
	margin:0 auto;
		width:100%;
		height:560px;
		position:relative;
	-webkit-box-sizing:border-box; 
	-moz-box-sizing:border-box; 
	box-sizing:border-box;

} 
.ContentCAP img
{
		width:100%;
		height:auto;
		z-index:-500;
}
.ContentCAPabsolute
{
	/*	text-align:center;*/
		position:absolute;
		left:0px;
		right:0px;
		/*top:0px;*/
			top: 80%;
  transform: translateY(-50%);
position:absolute;

	width:96%;
	max-width: 1200px;
	margin: 0px auto;
	padding:0px;
   	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	
	font-weight:400;
/*	font-family: 'Open Sans', Arial, sans-serif;*/
	line-height:1.35;

    font-size: 20px;
	color:#fff;
	text-shadow: 0px 1px 2px rgba(100,0,0,0.5), 1px 1px 0px rgba(100,0,0,0.5), 0px 0px 10px rgba(100,0,0,0.2);
 
}
.ContentCAPTEXT 
{
	/*	text-align:center;
		position:absolute;
		left:0px;
		right:0px;
		top:0px;
			top: 50%;
  transform: translateY(-50%);
	vertical-align:middle;       */
	/*position:absolute;
	top:0px;*/

	   font-weight:600;
   font-size: 32px;
	color:#fff;
 text-shadow: 1px 1px 0px rgba(240,80,50,1),1px 1px 5px rgba(240,80,50,.5);
}

.bgvidcontainer 
{
	margin:0 auto;
	/*width:100%;
	height:35%;*/
			position:absolute;
		left:0px;
		right:0px;
		top:0px;
}

#bgvid {
	z-index:-100;
	
}










.FooterText
{
	width:100%;
	padding:3% 0px 5% 0px;
	font-weight:300;
/*	font-family: 'Open Sans', Arial, sans-serif;*/
letter-spacing:0px;
    font-size: 16px;
	color:#fff;
}
.FooterTextLarge
{
	width:100%;
	padding:3% 0px 5% 0px;
	font-weight:400;
/*	font-family: 'Open Sans', Arial, sans-serif;*/

    font-size: 18px;
	color:#fff;
}
.FooterText a {
	color:#fff;
	font-weight:600;
     text-decoration:none;
}
.FooterText a:hover {color:#a5a5a5;}





 .masonry1 { margin: 0; padding: 0; list-style-type: none; }
 .masonry1 li 
 { 
 width: 33%;
 max-height: 550px;
 -webkit-transition: all 0.2s ease-out !important;
 -moz-transition: all 0.2s ease-out !important;
 -o-transition: all 0.2s ease-out !important;
 transition: all 0.2s ease-out !important;
  }
 .masonry1 li img { width: 94%; display: block; margin:4%; }
 .masonry1 li:hover {
     opacity:0.7 !important;
}






/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media handheld, screen and (max-width: 1200px) {


#ParallaxBKG {background-image:none !important;}
#ParallaxBKGCAP {background-image:none !important; background-color:transparent;}

/*.ContentCAP {height:420px;} 
.ContentCAPVID {height:320px;} */

.responsiveBKG {
	background-position: center center;
	background-repeat:no-repeat;
	-webkit-background-size : cover;
	-moz-background-size : cover;
	-o-background-size : cover;
	background-size : cover;
}
.responsiveBKGCAP {
	background-position: center center;
	background-repeat:no-repeat;
	-webkit-background-size : cover;
	-moz-background-size : cover;
	-o-background-size : cover;
	background-size : cover;
}
#BKGCONNECT {background-size: 100% auto;}
.CenterWidth {padding: 0% 2% 0% 2%;}
.MenuText {
	width:100%;
	text-align:center;
	padding:2%;
	margin:0 auto;
	/*height:60px;*/
}
.MenuURLogo {float:none;margin:0 auto;}
.MenuBAR.clone .MenuText {width:auto;}

.ContentCAPTEXT  {font-size: 22px;}
.ContentCAPabsolute {font-size: 16px; 	width:90%;}


.Content33PercentAbout {width:47%;}
.Content33PercentVert1 {display:none;}
.Content33PercentVert2 {display:inline-block;}


.ContentRealMotionVideo {width:90%;height:50.6%;}
.ContentRealWorkINDHeader {font-size: 34px;}
.ContentRealWorkINDHeadersmall {font-size: 20px;}

.Content50Percentlandingbox {width:47%;font-size: 18px;}
.Content50Percentlandingovertext {font-size: 18px;}
.Content33Percentlandingbox {width:47%;font-size: 18px;}
.Content33Percentlandingovertext {font-size: 18px;}



/*.HorzLine100
{
   width:85%;
}*/

	}

	
	
/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */
	
	 @media handheld, screen and (max-width: 767px) {
		 
.FullWidthHeader {background: linear-gradient(to bottom,  rgba(160,50,80,.6) 0%,rgba(250,200,133,.9) 100%);}
.FullWidthHeaderPurple {background: linear-gradient(to bottom,  rgba(160,50,80,.4) 0%,rgba(160,50,80,.9) 100%);}
.FullWidthHeaderPurpleCONNECT  {background: linear-gradient(to bottom,  rgba(160,50,80,.4) 0%,rgba(160,50,80,.9) 100%);padding: 3% 0px 0px 0px; height:auto;}
.CenterWidth {padding: 0% 5% 0% 5%;}
.MenuText {padding:0px;}

.Content33PercentAbout {width:75%;}
.Content33PercentVert1 {display:none;}
.Content33PercentVert2 {display:none;}

.masonry1 li { width: 48%; }
 
 .ContentRealMotionVideo
{
	width:100%;
	height:56.2%;
}
.ContentRealWorkINDHeader {font-size: 30px;}
.ContentRealWorkINDHeadersmall {font-size: 16px;}


.HeaderBlockTextV2 {font-size: 20px;}
.HeaderBlockTextV2title {font-size: 28px;}
.HeaderBlockTextV2titlehome {font-size: 28px;padding-top:10px;}
html,body {font-size: 20px;}
.FooterText {font-size: 15px;}
.FooterTextLarge {font-size: 17px;}

.ContentCAP {height:320px;} 
.ContentCAPTEXT  {font-size: 24px;}
.ContentCAPabsolute {font-size: 18px; 	width:90%;}
 
 
 
.Content50Percentlandingbox {width:100%;font-size: 20px;	margin:5% 1% 5% 1%;}
.Content50Percentlandingovertext {display:none;}
.Content33Percentlandingbox {width:100%;font-size: 20px;	margin:5% 1% 5% 1%;}
.Content33Percentlandingovertext {display:none;}
.HeaderBlockTextLinks {font-size: 24px;}
.FullWidthHeaderRealWorkOnlyBottom {font-size: 42px;}


.ContentCAPFULL {display:none;}
.ContentCAPresponsive {display:inline-block;}


.HeaderBlockTextV2logo {width:100%;margin: 0 auto;float:none;text-align:center;padding-bottom:10px;height:83px;}
.HeaderBlockTextV2logo img
{
	width:90px;
	margin: 0 auto;
	height:166px;
	text-align:center;
	
}
.HeaderBlockTextV2textonly
{
	width:100%;
	
}

		}
	
	
	 
	 
	 
/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media handheld, screen and (max-width: 479px) {

.HeaderBlockTextV2logo {width:100%;margin: 0 auto;float:none;text-align:center;padding-bottom:10px;height:83px;}
.HeaderBlockTextV2logo img
{
	width:90px;
	margin: 0 auto;
	height:166px;
	text-align:center;
	
}
.HeaderBlockTextV2textonly
{
	width:100%;
	
}


.Content33PercentAbout {width:100%;}
.ContentDisappear {display:none;}
.ContentRealWorkINDHeader {font-size: 22px;}
.HeaderBlockTextV2 {font-size: 20px;}
.HeaderBlockTextV2title {font-size: 24px;}
.HeaderBlockTextV2titlehome {font-size: 24px;}

.ContentCAP {height:300px;} 
.ContentCAPTEXT  {font-size: 20px;}
.ContentCAPabsolute {font-size: 16px; 	width:90%;}

.HorzLine100
{
   width:100%;
   margin:5px auto;
   border-bottom:1px solid rgba(255, 255, 255, .65);
   margin-left:0px;
}


		}